/****************************  ****************************/

.teams-name {
    font-size: 31px;
    font-weight: bold;
    color: #222;
    line-height: 1.2;
    margin: 10px 0 60px;
}

.teamss-title {
    font-size: 26px;
    color: #EB4C52;
    line-height: 1.2;
    margin-bottom: 60px;
}

.teams-list li {
    width: 25%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
}

.teams-list li:nth-child(4n+1) {
    clear: left;
}

.teams-list li+li {
    border-left: 1px solid #fff;
}

.teams-list li a {
    display: inline-block;
    max-width: 360px;
    position: relative;
    margin: 0 auto;
}

.teams-list .pic {
    position: relative;
}

.teams-list .teams-name {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #ECE9E1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    font-weight: bold;
    padding: 12px 10px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding-right: 10px;
    margin: 0px;
    background: rgba(85, 73, 62, .7);
    height: 43px;
}

.teams-list a:hover .teams-name {
    background: rgba(255, 74, 165, .7);
}

.teams-name {
    font-size: 26px;
    margin-bottom: 15px;
    text-align: center;
    color: #EB4C53;
}


/****************************  ****************************/

.gallery {
    margin-bottom: 70px;
}

.gallery .stage {
    float: left;
    width: 36%;
    max-width: 520px;
}

.gallery.no-pic .stage {
    float: none;
    width: 100%;
    max-width: 100%;
}

.gallery .stage .name {
    background: rgba(255, 0, 127, .7);
    font-size: 25px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 5px 10px;
}

.gallery .text {
    float: left;
    width: 62%;
}

.gallery.no-pic .text {
    float: none;
    width: 100%;
    text-align: left;
}

.gallery.no-pic .name {
    white-space: inherit;
    overflow: inherit;
    text-overflow: inherit;
    height: auto;
}

.gallery .text .col {
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 50px;
}

.text .detail-title {
    font-size: 25px;
    color: #997200;
    border-bottom: 4px double #EAE6DD;
    margin-bottom: 25px;
}

.text .detail-title span {
    font-size: 15px;
    color: #BBAE91;
    display: inline-block;
    margin-left: 10px;
}


/****************************  ****************************/

@media screen and (max-width: 1440px) {
    .teams-list {
        max-width: 1100px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1100px) {
    .teams-list {
        max-width: 760px;
    }
    .teams-list li {
        width: 50%;
        text-align: center;
        margin-bottom: 20px;
    }
    .teams-list li:nth-child(4n+1) {
        clear: none;
    }
    .teams-list li:nth-child(2n+1) {
        clear: left;
    }
    .gallery .stage,
    .gallery .text {
        width: 100%;
        float: none;
    }
    .gallery .stage {
        margin: 0 auto;
        margin-bottom: 40px;
    }
    .gallery .text .col {
        padding: 0 20px;
    }
}

@media screen and (max-width: 767px) {
    .teams-name {
        font-size: 20px;
    }
    .teams-list li {
        width: auto;
        float: none;
        padding: 0;
    }
    .teams-list .pic {
        height: auto;
    }
    .teams-list .teams-name {
        white-space: normal;
    }
}

@media screen and (max-width: 720px) {
    .gallery .text .col {
        width: 100%;
        float: none;
        padding: 0px;
        margin-bottom: 40px;
    }
}
